Subject: Re: bug#57246: biblatex don't recognize video type entry

From: Roland Winkler <[email-masked]>
Date: Thu, 18 Aug 2022 12:06:59 -0500

On Thu, Aug 18 2022, Arash Esbati wrote:
> My apologies if I'm missing the obvious, but why not leave
> bibtex-biblatex-entry-alist customizable and introduce an internal
> variable, say bibtex-biblatex-entry-alist-builtin and move the current
> content into that one?

As biblatex evolves, the default value of bibtex-biblatex-entry-alist
requires minor updates with each release of emacs.  If a user has customized
this variable to modify or add just one cell of this alist. this stores
the entire value of this variable in her emacs init file.  Then she
misses the updates that appear in new releases of emacs.

That's why I suggested that the customize machinery should allow users
to modify or add individiual cells of an alist without storing the
entire alist in the user's init file.